<div class="qwc-mat">
    <h5>Collection Browse</h5>
    <hr>

    <div style="height:700px;">
        <qwc-blade-container>
            <qpp-collection-browse [filterName]="'STRUCTURED_TABLE_BROWSER'" (assetSelected)="assetSelection($event);">
            </qpp-collection-browse>
        </qwc-blade-container>
    </div>
</div>